function setup() {
  createCanvas(300, 500);
  background(250, 250, 250);
  noFill();

  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 0 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 1 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 2 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 3 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 4 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 5 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 6 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 7 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 8 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 9 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 10 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 11 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 12 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 13 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 14 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 15 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 16 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 17 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 18 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 19 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 20 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 21 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 22 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 23 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 24 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 25 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 26 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 27 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 28 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 29 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 30 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 31 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 32 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 33 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 34 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 35 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 36 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 37 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 38 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 39 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 40 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 41 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 42 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 43 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 44 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 45 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 46 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 47 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 48 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 49 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 50 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 51 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 52 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 53 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 54 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 55 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 56 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 57 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 58 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 59 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 60 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 61 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 62 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 63 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 64 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 65 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 66 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 67 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 68 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 69 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 70 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 71 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 72 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 73 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 74 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 75 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 76 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 77 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 78 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 79 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 80 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 81 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 82 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 83 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 84 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 85 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 86 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 87 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 88 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 89 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 90 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 91 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 92 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 93 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 94 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 95 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 96 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 97 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 98 * 2);
  stroke(random(100, 255), random(50, 255), random(0, 255));
  ellipse(150, 250, 99 * 2);
}

function draw() {

}